* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #ffffff;
	background-image: url(/designimgs/bodybg-bmi.png);
	background-repeat: repeat-x;
	margin-top: 16px;
}

h1 { color:#001D48; font-family:Trebuchet MS; font-size: 18px; line-height:125%; margin-bottom: 15px; }
h2 { font-size: 16px; margin-bottom: 10px; }
h3 { font-size: 14px; margin-bottom: 10px; }
h4 { color:#2B6199; font-size: 12px; font-weight:normal; margin-bottom: 10px; }
h5 { color:#2B6199; font-size: 11px; font-weight:normal; margin-top: 12px; }
p { color: #707070;	font-family: Trebuchet MS; font-size: 12px; margin-bottom: 10px; }
td { color: #707070; font-family: Trebuchet MS; font-size: 12px; margin-bottom: 10px; }
ol { margin-left:30px; margin-bottom:10px; }

.whitetext { color:#FFFFFF; }

.freebooksinput { height:15px; width:155px;}
.freebooksform { background-image: url(/images/kr-freebooksbg.png); background-repeat: no-repeat;}

a { color: #001D48; text-decoration: none; }
a:hover, a:active { text-decoration: underline; }
a img { border:0px; }
.memberloginheader, a.memberloginheader { color: #ffffff; font-size:11px; text-decoration: none; }
a.memberloginheader:hover, a.memberloginheader:active { text-decoration: underline; }
.memberloginlabel { color:#01005E; font-size:12px; width: 91px; height: 32px; padding-right:8px; }
.memberlogininput { height:19px; width:152px;}
.tabstablesmalltext { color: #707070; font-size:10px; line-height: 13px; }
.footertext, a.footerlink { color: #707070; font-size:11px; text-decoration: none; }
a.footerlink:hover, a.footerlink:active { text-decoration: underline; }

.clear { clear: both; }

div#page-wrap {
	width: 906px;
	margin: 0px auto;
}

div#header {
	display: block;
	height: 118px;
}	
	div#header div#header-left-col {
		float: left;
		margin-left: 19px;
		width: 566px;
	}
	div#header div#header-right-col {
		float: left;
		width: 332px;
	}

div#navbar {
	background-image: url(/designimgs/navbarbg-kr.png);
	float:left;
	padding: 0;
	height: 48px;
	width: 906px;
}

div#page-content-home {
	background-color:#FFF;
	display: block;
	float:left;
	padding: 0;
	min-height: 538px;
	width: 906px;
}

div#page-content-inside {
	background-color:#FFF;
	display: block;
	float:left;
	padding: 10px;
	min-height: 538px;
	width: 882px;
}

div#tabcontentbox {
	background-image: url(/images/kr-tabcontentbg.png);
	height:114px;
	padding:10px;
	width:839px;
}

div#footer {
	display: block;
}	
	div#footer div#footer-left-col {
		float: left;
		padding: 10px 8px 10px 8px;
		width: 372px;
	}
	div#footer div#footer-right-col {
		float: left;
		padding: 10px 8px 10px 8px;
		text-align:right;
		width: 502px;
	}
